CREATE TABLE CODIGODCIP(
 	CDTIPO      	  VARCHAR2(01)    NOT NULL,
	CDCREDITO   	  VARCHAR2(03)    NOT NULL,
	DSCREDITO   	  VARCHAR2(300)   NULL,
	DTINIVALID  	  DATE            NOT NULL,
	DTFINVALID  	  DATE            NULL,
	NRSAT       	  VARCHAR2(02)    NULL,
	NRORG             NUMBER 	      DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg') 		NOT NULL,
    IDATIVO           VARCHAR2(1)     DEFAULT 'S'					NOT NULL,
    DTINCLUSAO        DATE            DEFAULT SYSDATE,
    DTULTATU          DATE            DEFAULT SYSDATE,
    NRORGINCLUSAO     NUMBER          DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg')		NULL,
    CDOPERINCLUSAO    VARCHAR2(12)    DEFAULT '1' 					NULL,
    NRORGULTATU       NUMBER          DEFAULT SYS_CONTEXT('nrorg_ctx','nrorg')		NULL,
    CDOPERULTATU      VARCHAR2(12)    DEFAULT '1',
		CONSTRAINT CKC_IDATIVO_CODIGODCIP CHECK (IDATIVO IN ('S','N')),
		CONSTRAINT CKC_NRSAT_DCIP  CHECK (NRSAT IS NULL OR (NRSAT IN ('0','1','2','3','4','5','6','7','8','9','10','11','12','13','14'))),
		CONSTRAINT PK_CODIGODCIP PRIMARY KEY (CDTIPO, CDCREDITO, DTINIVALID)
)
/

ALTER TABLE ITMAPARECUP ADD CDTIPODCIP VARCHAR2(1) NULL
/

ALTER TABLE ITMAPARECUP ADD CDCREDDCIP  VARCHAR2(03) NULL
/

ALTER TABLE ITMAPARECUP ADD DSCREDDCIP VARCHAR2(250) NULL
/

INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','1','Aquisio de Energia Eltrica por Prestador de Servio de Telecomunicaes','01/04/2008','31/05/2014','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','2','Crdito do imposto Pago Indevidamente por Erro de Fato na Escriturao dos Livros ou Preenchimento do DARE','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','3','Crdito extemporneo decorrente do no registro ou de erro na escrita fiscal','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','4','Na Transferncia de Propriedade de Estabelecimento Prevista no Art 6, VI do RICMS','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','5','Nas Operaes com Produtos Agropecurios a que se refere o Art 41 - RICMS','01/04/2008','30/04/2013','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','6','Transferncia de Bens do Ativo Permanente Para Outro Estabelecimento do Mesmo Titular','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','7','Sada do Regime de Estimativa Fiscal','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','8','Venda de Mercadoria Sujeita a Substituio Tributria Para rgo Pblico com Iseno','01/04/2008','31/07/2015','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','9','Venda  Deficiente Fsico com Iseno de Veculo com ICMS Retido por Substituio Tributria','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','10','Crdito do Estoque pelo Substitudo na Excluso de Mercadoria do Regime de Substituio Tributria','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','11','Crdito do Estoque no Desenquadramento do Simples Nacional','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','12','Recuperao de Crdito por Deciso Judicial','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','13','Utilizao de Saldo de AUC de Integralizao de Capital','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','14','Na Sada Posterior  Importao, para que a Alquota Resulte em 3% -Exigido Reg. Especial - Pr-emprego','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','15','Sada Tributada De Mercadoria Recebida Para Uso Ou Consumo','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','16','Crdito Autorizado Em Deciso Do Conselho Estadual De Contribuintes','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','17','Crdito proporcional de ICMS prprio ou retido da Energia Eltrica com Base em Laudo Tcnico','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','18','Crdito do Servio de Comunicao Proporcional  exportao','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','19','Crdito decorrente de COMPEX','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','20','Sada Tributada, exceto Devoluo, de Mercadoria Recebida para Ativo Permanente','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','21','Crdito proporcional  sada tributada, exceto Devoluo, de mercadoria cuja entrada se destinava  atividades sujeitas ao ISS','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','22','Crdito conforme Demonstrativo de Descontos Incondicionais - Regime Especial de Obrigaes Acessrias','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','23','Crdito no Apropriado na Entrada Conforme Reg. Especial Obrig. Acessria','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','24','Utilizao de Saldo de AUC Conforme Decreto n 4.994/06, art. 2','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','25','Crdito Proporcional a Mercadoria Recebida com Subst. Trib, quando Efetuada Nova Reteno','01/04/2008','31/08/2013','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','26','Crdito autorizado em processo administrativo regular da SEF, exceto de restituio de ICMS e de regime especial (TTD)','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','27','Crdito proporcional  sada tributada, exceto Devoluo de Mercadoria inicialmente prevista para ocorrer sem dbito, inclusive reduo base clculo','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','28','Crdito Proporcional  Mercadoria Devolvida, cujo ICMS Substituio Tributria foi recolhido no ingresso da mesma no regime','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','29','Crdito Centralizao da Apurao ST Conforme Regime. Especial','01/10/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','30','Crdito pelo Pagamento de Defesa Prvia e Notificao Fiscal de ICMS Devido na Importao e de Mercadoria Recebida ou em Estoque Desacobertada de Nota Fiscal ','01/10/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','31','Crdito do ICMS Recolhido por Ocasio da Importao com Emisso de DI - Declarao de Importao','01/05/2009',NULL,'5')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','32','Crdito do ICMS Recolhido por Ocasio da Importao com Emisso de DSI - Declarao Simplificada Importao','01/05/2009',NULL,'6')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','33','Crdito do Imposto Recolhido por Ocasio da Importao Atravs de RTS - Regime de Tributao Simplificada','01/05/2009','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','34','Crdito Relativo ao Pagamento do ICMS Antecipado (Cdigo de Receita 1759) Relativo  Sada Subsequente  Importao','01/05/2009','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','35','Crdito do Imposto Devido na Importao Compensado com Saldo Credor Acumulado Decorrente de Importao','01/05/2009','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','36','Crdito do Imposto Relativo  Aquisio de Atacadistas de Outras Unidades da Federao','01/05/2009','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','37','Crdito do Imposto Devido por Responsabilidade Tributria, exceto Substituio Tributria','01/05/2009','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','38','Crdito de Imposto Relativo  Outros Pagamentos Devidos por Ocasio do Fato Gerador','01/05/2009','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','39','Crdito do Imposto Recolhido na Importao por Meio de Encomendas Areas Internacionais Transportadas por "Courier"','01/05/2009','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','40','Crdito do Imposto sobre Estoque Quando Deixar de Utilizar o Crdito Presumido em Substituio aos Demais Crditos pela Entrada','01/09/2001','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','41','Crdito do Imposto sobre Estoque Quando o Fabricante do Setor Txtil Deixar de Utilizar o Crdito Presumido do An2, Art. 21, IX - RICMS','01/11/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','42','Crdito do Imposto sobre Estoque Quando o Industrial Fabricante de Vinho Deixar de Utilizar o Crdito Presumido do An2, Art. 21, X - RICMS','01/09/2019','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','43','Crdito proporcional  sada interestadual tributada, exceto devoluo, de mercadoria recebida com a limitao prevista no Art. 35-A e 35-B','01/03/2002','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','44','Crdito do imposto destacado proporcional  mercadoria devolvida que foi recebida com reteno da Substituio Tributria','01/04/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','45','Crdito do ICMS ST prprio e retido decorrente das sadas destinadas  detentores de Pr-Emprego','01/05/2010','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','46','Crdito Relativo ao Pagamento do ICMS Antecipado de Perodos Anteriores Informados na DDE (Cdigo de Receita 1953)','01/07/2010','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','47','Crdito ICMS da entrada de gs natural decorrente de aquisio por empresa concessionria','01/01/2010','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','48','Crdito do ICMS-ST Retido nos Casos de Furto, Roubo, Extravio ou Deteriorao de Mercadorias - An3, Art. 22,  2','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','49','Crdito Relativo ao ICMS devido pela Importao com Emisso de DI e recolhido pelo REVIGORAR III (Cdigo de Receita 6319/6335) ? Lei 15.510/11, Art. 1','01/08/2011','28/02/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','50','Crdito Relativo ao ICMS devido por ocasio da entrada no Estado e recolhido pelo REVIGORAR III, (Cdigo de Receita 6327) - Lei 15.510/11, Art. 24','01/08/2011','28/02/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','51','Apropriao da restituio ICMS em forma de crdito para lanamento em conta grfica conforme Protocolo de Reconhecimento de Crdito - PRC','01/03/2012',NULL,'10')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','52','Crdito proporcional  sada tributada de mercadoria inicialmente prevista para ocorrer com crdito presumido que substitui crditos pela entrada','01/09/2001','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','53','Crdito pelo remetente da mercadoria, responsvel pelo ICMS ST Retido na prestao de servio de transporte realizado com clusula CIF ','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','54','Crdito de valor equivalente a contribuio a Fundos vinculados TTDs especficos, no caso de desfazimento de vendas ou devoluo de mercadorias','01/01/2013','31/03/2022','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','55','Crdito da Diferena de Alquota Recolhida na Entrada de Mercadoria de Outra UF para Comercializao ou Industrializao (Cdigo de Receita 2518)','01/02/2013','31/10/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','56','Crdito ICMS prprio pelo substitudo que promover nova reteno para outra UF nas sadas j submetidas ao regime','01/08/2013',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','57','Crdito imposto destacado e retido pelo contribuinte que recolheu conforme art. 18 e 20 do Anexo 3 no caso de nova reteno para outra UF','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','58','Crdito ICMS retido pelo contribuinte que recolheu conforme art. 18 e 20 do Anexo 3, na posterior devoluo de aquisio','01/08/2013',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','59','Crdito imposto destacado e retido pelo substitudo que efetuar nova operao com destino UF onde mercadoria no esteja sujeita a ST','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','60','Crdito imposto destacado e retido pelo contribuinte que recolheu conforme art. 18 e 20 do Anexo 3 e efetuou nova operao com destino UF onde mercadoria no esteja sujeita a ST','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','61','Crdito imposto destacado e retido pelo destinatrio que realize venda a consumidor de forma no presencial no caso da mercadoria j ter sido submetida a substituio tributria','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','62','Crdito pelo substitudo que receber mercadorias com imposto retido integral e promover sada com destino a Simples Nacional','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','63','Crdito pelo substituto do imposto retido consignado em Nota Fiscal de devoluo de mercadorias','01/08/2013','30/11/2018','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','64','Crdito ICMS destacado e retido, pelo substitudo que efetuou operao destinada a detentor de Pr-emprego (diferimento operao interna)','01/08/2013',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','65','Crdito imposto destacado e retido pelo prprio beneficirio do disposto no Cap. V, Se. XV do Anexo 2 no caso da mercadoria j ter sido submetida a substituio tributria - An. 3, art. 12-A - TTD Benefcio: 353','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','66','Crdito Relativo ao Pagamento do ICMS Apurado por Operao e Recolhido a cada Sada Exigido em Ato Declaratrio/RE','01/01/2015',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','67','Crdito pelo Fornecedor Indicado de Ressarcimento Efetuado por Detentor do TTD do Benefcio 96','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','68','Crdito pelo Destinatrio de Operaes entre Empresas Interdependentes com Apurao Compartilhada de Eventual Saldo Credor ICMS-ST decorrente da Apurao destas Operaes','01/04/2016',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','69','Crdito do ICMS recolhido em DAS, na excluso do Simples Nacional','01/04/2014','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','70','Crdito proporcional  devoluo da mercadoria, quando o crdito pela entrada foi estornado conforme disposto no An. 2, art. 23, III','01/03/2011','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','71','Crdito Relativo ao ICMS devido pela Importao com Emisso de DI e recolhido pelo PREFIS (Cdigo de Receita 2429) - Convnio ICMS 12/19','01/04/2019','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','72','Crdito extemporneo no apropriado no momento do registro do documento fiscal.','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','73','Crdito extemporneo decorrente do seu no registro ou de erro na escrita fiscal,exceto quando a sua origem for documento fiscal.','01/01/2020',NULL,'13')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','74','Crdito proporcional  sada tributada, exceto a devoluo, de mercadoria inicialmente prevista para ocorrer sem dbito, inclusive reduo de base clculo, e crdito presumido condicionado ao estorno de crdito','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','75','Crdito por Determinao Judicial ou Administrativa, exceto restituio de ICMS-ST com PRC e ICMS','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','76','Crdito do ICMS sobre Estoque Quando Deixar de Utilizar o Crdito Presumido em Substituio aos Demais Crditos pela Entrada','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','77','Crdito do ICMS Relativo  Entrada de Mercadorias ou Bens de Outras Unidades da Federao','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','78','Crdito de ICMS Relativo ao Pagamento Antecipado por ocasio da sada da mercadoria ou prestao de servio','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','79','Crdito por Aquisio de Empresa do Simples Nacional','01/01/2020','31/03/2022','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','80','Crdito proporcional da complementao de ST em virtude de devoluo de sada em perodo diverso para o qual foi apurado','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','81','Crdito do ICMS prprio referente s mercadorias em estoque, na hiptese de mudana da situao de substitudo para substituto ? An. 3, art. 24-A','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','82','Crdito do ICMS Pago Indevidamente por Erro de Fato na Escriturao dos Livros ou Preenchimento do DARE','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','83','Crdito pelo Pagamento de Defesa Prvia e Notificao Fiscal de ICMS Devido na Importao e de Mercadoria Recebida ou em Estoque Desacobertada de Nota Fiscal ','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','84','Crdito Relativo ao Pagamento do ICMS Antecipado (Cdigo de Receita 1759) Relativo  Sada Subsequente  Importao','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','85','Crdito do ICMS Devido por Responsabilidade Tributria, exceto Substituio Tributria','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','86','Crdito do ICMS Recolhido na Importao por Meio de Encomendas Areas Internacionais Transportadas por "Courier"','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','87','Crdito do ICMS recolhido em DAS, na excluso do Simples Nacional','01/01/1900',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','88','Crdito conforme Demonstrativo de Descontos Incondicionais - Regime Especial de Obrigaes Acessrias','01/01/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','89','Crdito do ICMS de mercadoria recebida do armazm-geral, por conta e ordem do estabelecimento depositante situado em outra unidade da Federao','01/09/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','90','Crdito do ICMS relativos a pagamentos por Ocasio do Fato Gerador Exigido em Termo de Enquadramento de Contumaz ou Ato Declaratrio/RE','01/04/2021',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','91','Crdito ao prestador de servio transporte do combustvel, lubrificante, aditivo, fluido, pneu, cmara de ar e pea de reposio - TTD 1030','01/04/2021','31/03/2024','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','92','Crdito por Aquisio de Empresa do Simples Nacional - LC 123/06, art. 23','01/04/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','93','Crdito de Ativo Permanente apurado no CIAP','01/03/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','94','Crdito de ICMS Retido por Substituio Tributria','01/03/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','95','Crdito do ICMS de combustvel sujeito  incidncia monofsica','01/05/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','96','Crdito pelo tomador de servio de transporte realizado com clusula FOB e recolhimento antecipado  UF onde iniciada a prestao realizada por transportador no inscrito no Estado ','01/07/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','97','Crdito pelo Destinatrio do ICMS Normal destacado nas Operaes Destinadas a Empresas Interdependentes com Apurao Compartilhada','01/01/2023',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '2','98','Crdito do ICMS recolhido na hiptese da anuncia em regime especial concedido por outro Estado','01/01/2024',NULL,'1')
/

INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','1','Indstria Vincola e Produtor de Derivados de Uva e Vinho - An2, Art 15, I','01/04/2008','31/12/2009','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','2','Fab. Acar,Caf Torrado; Manteiga; leo de Soja e Milho; Margarina; Creme Vegetal; Vinagre; Sal - An2, Art 15, II','01/04/2008','30/06/2010','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','3','Sada de Obra de Arte Recebida com a Iseno - An2, Art 15, III','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','4','Fabricante de Bolachas e Biscoitos - An2, Art 15, IV','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','5','Sada de Farinha de Trigo - An2, Art 15, V','01/04/2008','30/11/2009','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','6','Sada de Adesivo Hidroxilado Resultante de Garrafa PET - An2, Art 15, VI','01/01/1900',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','7','Sada de Pneus Novos Importados ? Exigido Regime Especial - An2, Art 15, VII','01/04/2008','31/10/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','8','Produtos da Indstria de Automao, Informtica e Telecomunicaes - Exige Comunicao - An2, Art . 15, VIII','01/04/2008','31/10/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','9','Sada de Mercadorias Importadas do Exterior do Pas ? Exigido Regime Especial - An2, Art 15, IX','01/09/2003','31/10/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','10','Fabricante nas sadas internas de leite esterilizado longa vida - Anexo 2, Art. 15, XIV, a','01/09/2003',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','11','Sada de Cevada, Malte, Lpulo e Cobre Importados do Exterior do Pas ? Exigido Regime Especial - An2, Art 15, XI','01/09/2003','31/10/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','12','Fabricante.de leo Vegetal, Margarina, Creme e Gordura Vegetal., Farelo. de Soja ? Exigido Regime Especial - ','01/09/2003','31/12/2011','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','13','Fabricante na Sada para SP de Farinha de Trigo e Mistura para a Preparao de Pes - An2, Art. 15, XIII','01/09/2003',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','14','Fabricante na Sada de Leite e Derivados - An2, Art . 15, XIV','01/02/2004',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','15','Exclusivo da CELESC - An2, Art. 15, XV','01/07/2004','28/02/2015','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','16','Fab. ou Distr. Automobilstico, Farmacutico e Fornec. de en Eltrica e Serv. de Comunicao - An2, Art 15, XVI','01/11/2004','30/11/2009','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','17','Fabricante de Leite em P Sujeitas  Alquota de 12% - An2, Art 15, XVII','01/04/2005','31/01/2011','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','18','Empresas na Execuo do Programa Luz para Todos - An2, Art 15, XVIII','01/07/2005','30/09/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','19','Fabricante nas Sadas Caf Torrado em gro ou modo e Acar - An2, Art 15, XIX','01/10/2005',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','20','Beneficiador na Sada de Arroz com Beneficiamento Prprio - An2, Art 15, XX','01/03/2006','31/01/2011','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','21','Fabricante nas Sadas, de Artigos de Cristal de Chumbo - An2, Art 15, XXI','01/05/2006',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','22','Fabricante nas Operaes Prprias com Sacos de Papel ? Exigido Regime Especial - An2, Art 15, XXII','01/07/2007','31/12/2021','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','23','Liquidao de Dbitos de Servio. de Telecomunicaes Tomados pelo Estado ? Exige Regime Especial - An2, Art .15, XXIII','01/07/2007','31/03/2022','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','24','Fabricante. nas Sadas de Produtos Derivados de Aves Domsticas ? Exige Regime Especial e PR-EMPREGO - An2, Art 15, XXIV','01/10/2007',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','25','Atac. de Medicamentos na Entr. de Produtos Farmacuticos ? Exige Comunicao - An2, Art 15, XXV','01/11/2007','31/07/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','26','Comercializao de carne fresca, resfriada ou congelada de gado bovino ou bubalino pelo abatedor credenciado no Programa de Apoio  Criao de Gado para o Abate Precoce - Anexo 2, Art. 16, I','01/09/2001',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','27','Fabricante nas Sadas Internas de Produtos do Abate de Aves Domsticas - Exige Regime Especial - An2, Art. 17, I','01/09/2001',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','28','Fabricante nas Sadas Internas de Produtos do Abate de sunos ? Exige Regime Especial - An2, Art. 17, II','01/09/2001',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','29','Estabelecimento Industrial na Entrada de Chapas Finas a Frio, Zincadas e Ao Inox - An2, Art. 18','01/09/2001','31/03/2022','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','30','Empresas Produtoras de Discos Fonogrficos - An2, Art. 19','01/09/2001','31/03/2022','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','31','Estabelecimento que Efetuar a Primeira Operao Tributvel com Ma - An2, Art. 20','01/09/2001','31/12/2009','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','32','Industrializador nas Sadas de Produtos Resultantes da Industrializao da Mandioca - An2, Art. 21, I','01/09/2001','31/12/2009','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','33','Sada de Leite Pasteurizado ou Esterilizado com Destino a Outro Estado - An2, Art. 21, III','01/12/2001','30/11/2009','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','34','Bares, Restaurantes e Estabelecimentos Similares - An2, Art. 21, IV','01/01/2002',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','35','Distribuidoras de Filmes, nas Sadas de Filmes Gravados - An2, Art. 21, V','01/09/2003',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','36','Sadas de Peixes, Crustceos ou Moluscos - An2, Art. 21, VI','01/09/2003','31/03/2022','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','37','Fabricante nas Sadas para SP de Massas Alimentcias, Biscoitos e Bolachas - An2, Art. 21, VII','01/10/2005',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','38','Sadas de Feijo - An2, Art. 21, VIII','01/03/2006',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','39','Fabricante nas Sadas Loua e Outros Produtos, de Porcelana e Copos de Cristal de Chumbo - An2, Art. 22','01/09/2001','31/12/2009','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','40','Prestadores de Servio de Transporte de Cargas - An2, Art. 25','01/09/2001',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','41','Prestao Interna de Servio de Transporte Areo - An2, Art. 52','01/09/2001',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','42','Incremento no Valor da Folha de Pessoal - An2, Art. 92','01/09/2001','30/11/2012','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','43','Aquisio de Equipamento Emissor de Cupom Fiscal ? ECF - An2, Art. 120','01/07/2005','30/09/2010','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','44','Aquisio do Conjunto de Software e Hardware Destinado  Implantao de TEF - An2, Art. 120-A','01/07/2005','30/09/2010','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','45','Indstria Produtora de Bens e Servios de Informtica, que atendam  Lei Federal n 8248/91- Exige Regime Especial - An2, Art. 144','01/06/2004',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','46','Sada do Importador de Bens e Servios de Informtica com Regime Especial - An2, Art. 148-A','01/02/2007','31/12/2016','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','47','Indstria Farmacoqumica ? Exige Regime Especial - An2, Art. 149','01/09/2005','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','48','Prestadores de Servio de Transporte de Cargas (PRO-CARGAS) - An6, Art. 266','01/08/2006','31/07/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','49','Estabelecimento Industrial nas Sadas de Cmaras Frigorficas para Caminhes - An6, Art. 269','01/08/2006',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','50','Empresa que Produzir Produto sem Similar Catarinense ? Exige Regime Especial - Pr-emprego art. 15-A','01/10/2007',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','51','Estabelecimento Industrial nas Sadas de Art. Txteis, de Vesturio e de Art. de Couro - An2, Art. 21, IX','01/11/2008','31/05/2011','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','52','CELESC - Programa de Poltica Energtica do Estado -  An2, Art. 15, XXVII','01/01/2009','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','53','Sada de Vinho, Exceto Composto, promovida por Estabelecimento Industrial - Exige Comunicao - An2, Art. 21, X ','01/07/2009',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','54','Sadas de Querosene de Aviao com Destino a Empresa Area Detentora de Regime Especial - An2, Art. 21, XI','01/07/2009','31/07/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','55','Crdito Presumido ao Estabelecimento Industrial nas Sadas de Embarcaes Nuticas ? Exige Regime Especial - Pr-Nutica - An2, Art. 176','01/07/2009',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','56','Estabelecimento Abatedor nas Entradas de Sunos e Aves Produzidos no Estado - An2, Art. 17, III','01/01/2009',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','57','Fabricante nas Sadas Interestaduais de Produtos Resultantes da Industrializao de Leite - An2, Art. 15, XXVIII','01/11/2009',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','58','Fabricante nas Sadas Internas de Produtos Resultantes da Industrializao de Leite - An2, Art. 15, XXIX','01/11/2009',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','59','Estabelecimento Industrial na Sada de Produto em que o Material Reciclado Corresponda a 75% do Custo - Exige Comunicao - An2, Art. 21, XII','01/11/2009','31/12/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','60','Operaes Interestaduais de Venda Direta a Consumidor Realizadas por Meio da Internet - Exige Comunicao - An2, Art. 15, XXX','01/11/2009','31/12/2015','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','61','Fabricante na Sada de Produtos Classificados na Posio 8517.18.91 da NCM - Exige Comunicao - An2, Art. 15, XXXI','01/02/2010',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','62','Sada Interna de Vinho, exceto os do Subtipo 53, promovida por Estabelecimento Industrial - An2, Art. 21, XIII','01/11/2009',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','63','Estabelecimento Industrial na Sada de Produtos em que o Vime Corresponda a 75% do Custo - Exige Comunicao - An2, Art. 21, XIV','01/04/2010','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','64','Sada de Cerveja e Chope Artesanais Produzidos pela Prpria Microcervejaria - Exige Comunicao - An2, Art. 15, XXXII','01/05/2010',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','65','Fabricante na Sada em operao prpria com cigarros, cigarrilhas, etc - exige regime especial - An2, Art. 15, XXXV','01/09/2010','31/07/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','66','Sada do importador de medicamentos, suas matrias-primas e equipamento mdico-hospitalar - exige regime especial - An2, Art. 196 ','01/09/2010',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','67','Sada promovida pelo industrial de leo vegetal bruto degomado, leo vegetal refinado, margarina, creme e gordura vegetal ? exige regime especial - An2, Art. 15, XXXVII','01/11/2010','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','68','Sada promovida pelo industrial de maionese (NCM 21.03.90.11) - exige regime especial - An2, Art. 15, XXXVIII','01/11/2010','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','69','Fabricante de Leite em P Sujeitas  Alquota de 12% - Exige Comunicao - An2, Art 15, XVII','01/02/2011',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','70','Beneficiador na Sada de Arroz com Beneficiamento Prprio - Exige Comunicao - An2, Art. 15, XX','01/02/2011',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','71','Industrial nas Sadas de Art. Txteis, de Vesturio e de Art. de Couro, alternativo ao subtipo 51 - An2, Art. 15, XXXIX','01/02/2011','30/04/2011','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','72','Fabricante na Sada Interestadual de Suplementos Alimentares (NCM 2106.90.90) - Exige Comunicao - An2, Art. 15, XL','01/02/2011',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','73','Estabelecimento com preponderncia de distrib. de produtos farmacuticos na sada interestad. de medicamentos - Exige Comunicao - An2, Art. 15, XLI','01/02/2011','30/09/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','74','Industrial nas Sadas de Artigos Txteis, de Vesturio e de Couro, alternativo ao subtipo 51 ? Exige Comunicao - An2, Art. 15, XXXIX','01/05/2016',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','75','Estabelecimento Industrial nas Sadas de Art. Txteis, de Vesturio e de Art. de Couro ? Exige Comunicao - An2, Art. 21, IX','01/06/2011','28/02/2013','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','76','Crdito Presumido Concedido com Base no Art. 43 da Lei n 10.297/1996 - Exige TTD Benefcio 373','01/07/2011','31/03/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','77','Sada de Cevada, Malte, Lpulo e Cobre, Importados do Exterior do Pas, com acrscimo no percentual de crdito ? Exigido Regime Especial - An2, Art 15, XI e  5, II','01/01/2012','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','78','Sada de produtos acabados de informtica, importados do exterior - Exigido Regime Especial - An2, Art. 146','01/01/2012',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','79','Indstria Produtora de Bens e Servios de Informtica que no atendam  Lei Federal n 8248/91- Exigido Regime Especial - An2, Art. 145','01/01/2012',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','80','Fabricante na Sada Interestadual de Erva-mate Beneficiada em Embalagem de 1kg - An2, Art. 15, XLII','01/06/2017',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','81','Sadas interestaduais de madeira em bruto NCM 4403, ou beneficiada NCM 4407 ou 4409, oriundas de reflorestamento - An2, Art. 15, XLIII','01/04/2017',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','82','Crdito Presumido nas Sadas de Mercadorias de Produo Prpria - Concedido com Base no Art. 43 da Lei n 10.297/1996 - Exige TTD Benefcio 384','01/03/2012',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','83','Crdito Presumido na prestao de servios de telecomunicaes cujo documento fiscal seja emitido em via nica - An2, art. 25-A','01/09/2012',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','84','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/01/2013','31/05/2018','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','85','Estabelecimento Industrial nas Sadas de Artigos Txteis, de Vesturio e de Couro ? Exige Comunicao - An2, Art. 21, IX','01/03/2013','31/03/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','86','CELESC ? Convnio para execuo de obras','01/03/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','87','Crdito presumido em valor equivalente ao da obra de infraestrutura pblica ? Exige Regime Especial - An2, Art. 23-A','01/10/2012','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','88','Fabricante nas Sadas de Biodiesel - An2, Art. 15, XXXVI','01/06/2011',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','89','Concedido com Base no Art. 43 da Lei n 10.297/1996, proporcional  sada de mercadoria - Exige TTD Benefcio 422','01/06/2013',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','90','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelo TTD do benefcio 425','01/09/2013','31/05/2018','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','91','Crdito presumido na venda direta ao consumidor final em outra UF, realizadas pela Internet - Exige TTD do benefcio 427','01/11/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','92','Crdito presumido de at 500.000,00, nos termos do Conv. ICMS 15/2010 - Exige TTD Benefcio 407','01/02/2013','31/05/2014','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','93','Crdito Presumido Limitado ao Valor Total da Obra de Infraestrutura Pblica - Exige TTD Benefcio 451','01/07/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','94','Crdito Presumido na Sada de Produto em que o Material Reciclado Corresponda a 40% do Custo - Exige TTD Benefcio 452','01/06/2014','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','95','Crdito Presumido com mercadorias destinadas a revendedor para venda porta a porta ? Exige TTD Benefcio 450','01/04/2014','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','96','Crdito Presumido conforme TTD de Condies Excepcionais ','01/10/2014','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','97','Exclusivo da CELESC - Luz para Todos - An2, Art 15, XV','01/03/2015','31/03/2022','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','98','Crdito Presumido na Sada Interna de Carne Bovina - Exige TTD Benefcio 460','01/03/2015','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','99','Crdito Presumido na Excluso do Regime de Apurao do Simples Nacional - An4, art. 14-B','01/01/1900',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','100','Fornecedor energia eltrica e prestador de servios comunicao - RICMS-SC, An 2, Art. 15, XLIV- Exige TTD Benefcio 429','01/04/2014','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','101','Crdito presumido na sada interestadual de mercadoria alcanada pelo TTD do benefcio 466','01/08/2015','31/03/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','102','Crdito presumido nas sadas interna e interestadual promovidas por Centro de Distribuio, alcanadas pelo TTD do benefcio 471','01/10/2015','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','103','Operaes Interestaduais de Venda Direta a Consumidor Realizada por Internet ou Telemarketing - Exige Comunicao ? An2. Art. 21, XV','01/01/2016','31/05/2021','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','104','Operaes Interestaduais de Venda Direta a Consumidor Realizada por Distribuidoras nas Sadas de Filmes Gravados - Exige Comunicao ? An2. Art. 21, XVI','01/01/2016',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','105','Crdito presumido na sada interestadual de mercadorias alcanadas pelo TTD do benefcio 393','01/06/2017','31/03/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','106','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/06/2018','30/09/2018','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','107','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelo TTD do benefcio 425','01/06/2018','31/03/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','108','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/10/2018','31/03/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','109','Indstria Farmacoqumica ? Exige Regime Especial - An2, Art. 149','01/01/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','110','Sada promovida pelo industrial de leo vegetal bruto degomado, leo vegetal refinado, margarina, creme e gordura vegetal ? exige regime especial - An2, Art. 15, XXXVII','01/01/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','111','Sada promovida pelo industrial de maionese (NCM 21.03.90.11) - exige regime especial - An2, Art. 15, XXXVIII','01/01/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','112','Crdito Presumido na operao prpria com produto de plstico para utilidades domsticas alcanadas pelo TTD do benefcio 1002','01/07/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','113','Crdito Presumido na operao prpria com materiais para uso medicinal, cirrgico, dentrio ou veterinrio alcanadas pelo TTD do benefcio 1003','01/08/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','114','Sada interestadual promovida pelo prprio fabricante de produtos txteis e artigos de vesturios - Exige Regime Especial - Anexo 2, art. 247, I','01/09/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','115','Sada interestadual promovida pelo prprio fabricante de estruturas para uso na construo civil - Exige Regime Especial - Anexo 2, art. 248, II','01/09/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','116','Crdito presumido concedido ao fabricante de mercadorias especificadas para uso na construo situado no Estado - Exige Regime Especial - Anexo 2, art. 249, II','01/09/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','117','Sada interestadual promovida pelo prprio fabricante de produtos alimentcios especificados - exige regime especial - Anexo 2, art. 252, II','01/09/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','118','Fabricante nas Operaes Prprias com Sacos de Papel ? Exigido Regime Especial - Anexo 2, Art. 251','01/09/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','119','Crdito presumido concedido ao fabricante de mercadorias relacionadas nas sees LXI a LXVI do Anexo 01, sem similar produzido neste Estado - Exige Regime Especial - Anexo 2, art. 254','01/09/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','120','Produtos alimentcios especificados - Exige Regime Especial - Anexo 2, art. 253, II','01/09/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','121','Sada interestadual promovida pelo prprio fabricante de refrigeradores e congeladores especificados - exige regime especial - Anexo 2, art. 255','01/11/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','122','Sada de materiais uso medicinal, cirrgico, dentrio ou veterinrio, sem similar no estado, adquiridos de outra UF - exige regime especial - Anexo 2, art. 245, III','01/11/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','123','Operaes Interestaduais de Venda Direta a Consumidor Realizada por Internet ou Telemarketing - Exige Comunicao ? An2. Art. 21, XV','01/06/2021','31/03/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','124','Crdito presumido na sada de produtos fabricados pela indstria de embalagem - Exige Regime Especial - Anexo 2, art. 262, II','01/07/2021',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','125','Crdito presumido na sada de tratores agrcolas produzidos pelo prprio estabelecimento beneficirio - Exige Regime Especial - Anexo 2, art. 257','01/06/2021',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','126','Crdito presumido concedido ao fabricante de lminas de madeira composta na sada dos produtos acabados relacionados na seo LXVII do Anexo 01 - Exige Regime Especial - Anexo 2, art. 258, II','01/06/2021',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','127','Crdito presumido na sada de biodiesel produzido pelo prprio estabelecimento beneficirio - Exige Regime Especial - Anexo 2, art. 259, II','01/06/2021',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','128','Crdito presumido na sada com as mercadorias constantes da Seo LXVIII do Anexo 1, produzidos pelo prprio estabelecimento beneficirio - Exige Regime Especial - Anexo 2, art. 263','01/08/2021',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','129','Crdito presumido na importao de matria-prima e material secundrio e de embalagem por indstria, utilizadas no prprio processo produtivo - Exige Regime Especial - Anexo 2, art. 264','01/08/2021',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','130','Crdito presumido na sada interestadual de caf torrado em gro, modo ou descafeinado, classificado na subposio 0901.2 da NCM, produzidos pelo prprio estabelecimento beneficirio - Exige Regime Especial - Anexo 2, art. 265','01/08/2021',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','131','Crdito presumido na sada de mercadorias constantes das Sees LXI a LXVI do Anexo 1, fabricado pelo prprio estabelecimento beneficirio, sem similar produzido neste Estado - Exige Regime Especial - Anexo 2, art. 254','01/10/2021',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','132','Crdito presumido na sada interna de telhas onduladas de fibrocimento, NCM 6811.82.00, sem utilizao de amianto, produzido pelo prprio estabelecimento beneficirio - Exige Regime Especial - Anexo 2, art. 250','01/02/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','133','Crdito presumido na sada de biodiesel, produzido pelo prprio estabelecimento beneficirio, realizadas com diferimento ? Exige Regime Especial ? Anexo 2, art. 259 e Anexo 6, art. 415','01/02/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','134','Crdito presumido na importao de insumos com diferimento previsto no art.266, I, f ? Exige Regime Especial ? Anexo 2, art. 266,  5, II','01/02/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','135','Sada de materiais uso medicinal, cirrgico, dentrio ou veterinrio, sem similar no estado, recebido de outro integrante do grupo econmico - exige regime especial - Anexo 2, art. 245, II','01/02/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','136','Estabelecimento Industrial nas Sadas de Artigos Txteis, de Vesturio e de Couro - Exige Comunicao - An2, Art. 21, IX','01/04/2022','30/09/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','137','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/04/2022','30/09/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','138','Operaes Interestaduais de Venda Direta a Consumidor Realizada por Internet ou Telemarketing - Exige Comunicao - An2. Art. 21, XV','01/04/2022','30/09/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','139','Crdito Presumido por Aquisio de Empresa do Simples Nacional - An.2, art. 15, XXVI','01/04/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','140','Estabelecimento Industrial na Entrada de Chapas Finas a Frio, Zincadas e Ao Inox - Anexo 2, Art. 18,  5 e 6 - Exige Regime Especial','01/04/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','141','Estabelecimento Industrial na Entrada de Chapas Finas a Frio, Zincadas e Ao Inox - Anexo 2, Art. 18,  8 a 12 - Exige Regime Especial','01/04/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','142','Estabelecimento Industrial na Entrada de Chapas Finas a Frio, Zincadas e Ao Inox - Anexo 2, Art. 18,  2 - Exige Regime Especial','01/04/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','143','Sadas de hadoque, bacalhau, congro, merluza, pirarucu e salmo ? Anexo 2, art. 21,  4, I - Exige Regime Especial','01/04/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','144','Exclusivo da CELESC ? Aplicao em Programas e Projetos de Ampliao Acesso Energia Eltrica Anexo 2, Art. 15, XV','01/04/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','145','Sadas de Peixes, Crustceos ou Moluscos, Exceto Sadas Referidas no Inciso I,  4 com regime especial- An2, Art. 21, VI','01/04/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','146','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelo TTD do benefcio 425','01/04/2022','30/09/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','147','Crdito Presumido pelo Investimentos Relacionados ao Fomento  Internet Rural por Empresas Prestadoras de Servio de Comunicao - Exige Regime Especial - Anexo 2, art. 267','01/06/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','148','Fornecimento de Alimentao em Bares, Restaurantes e Estabelecimentos Similares - Anexo 2, Art. 266-A - Exige Comunicao','01/07/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','149','Fabricante nas sadas de leite fludo em embalagem com apresentao pronta para consumo humano e destinada aos demais Estados da regio Sul e da regio Sudeste, exceto Esprito Santo- Anexo 2, Art. 15, XIV, b','01/09/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','150','Fabricante nas sadas de leite fludo em embalagem com apresentao pronta para consumo humano e destinada aos Estados da regio Norte, Nordeste e Centro-Oeste e Esprito Santo - Anexo 2, Art. 15, XIV, c','01/09/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','151','Fabricante nas sadas internas de queijo prato e mozarela - Anexo 2, Art. 15, XIV, d','01/09/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','152','Fabricante nas sadas queijo prato e mozarela destinada aos demais Estados da regio Sul e da regio Sudeste, exceto Esprito Santo - Anexo 2, Art. 15, XIV, e','01/09/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','153','Sadas internas de carnes e miudezas comestveis frescas resfriadas ou congeladas de bovino ou bubalino adquiridos de produtores catarinenses pelo abatedor credenciado no Programa de Apoio  Criao de Gado para o Abate Precoce - Anexo 2, Art. 16, II','01/09/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','154','Sadas interestaduais de carnes e miudezas comestveis frescas, resfriadas ou congeladas de bovino ou bubalino adquiridos de produtores catarinenses pelo estabelecimento abatedor - Anexo 2, Art. 16, II,  5','01/09/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','155','Sadas internas de carnes e miudezas comestveis frescas, resfriadas ou congeladas de bovino ou bubalino adquiridos de produtores catarinenses pelo estabelecimento abatedor - Anexo 2, Art. 16, II,  12','01/09/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','156','Crdito Presumido concedido  Distribuidora nas Sadas Internas de Etanol Hidratado Combustvel ? Dec. 2.145/22','01/08/2022','31/12/2022','0')
/

INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','157','Fornecimento de Energia Eltrica s Entidades Hospitalares Classificadas como Entidade Beneficente de Assistncia Social - Anexo 2, Art. 233-A, II','01/09/2022',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','158','Estabelecimento Industrial nas Sadas de Artigos Txteis, de Vesturio e de Couro, incluindo da filial varejista- Exige Comunicao - Anexo 2, Art. 21, IXe  10, VI','01/10/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','159','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/10/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','160','Operaes Interestaduais de Venda Direta a Consumidor Realizada por Internet ou Telemarketing - Exige Comunicao - An2. Art. 21, XV','01/10/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','161','Crdito presumido na sada subsequente de mercadorias em operaes alcanadas pelo TTD do benefcio 425','01/10/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','162','Estabelecimento Industrial na Sada de Produto em que o Material Reciclado Corresponda a 50% da Composio da Matria-prima - Exige Comunicao - An2, Art. 21, XII','01/01/2023',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','163','Crdito presumido concedido ao produtor de biodiesel equivalente a 41,66% do imposto devido ao Estado ? Anexo 2, art. 284','01/05/2023',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','164','Crdito presumido nas operaes com leo diesel destinado ao transporte coletivo','01/01/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','165','Crdito presumido nas operaes com leo diesel destinado a embarcaes pesqueiras','01/01/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','166','Crdito Presumido Limitado at o Percentual de 3,5% ao Estabelecimento Industrial nas Sadas de Embarcaes Nuticas - Exige Regime Especial - Pr-Nutica - An2, Art. 176,  5','01/01/2016',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','167','Estabelecimento Abatedor na Entrada de Ovino Produzido neste Estado e se Destine ao Abate - Anexo 2, Art. 15, XLV, "a"','01/01/2024',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','168','Estabelecimento Abatedor na Sada Interna de Produtos Resultantes do Abate de Ovino - Anexo 2, Art. 15, XLV, "b"','01/01/2024',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','169','Estabelecimento na Sada de Alho Beneficiado Recebido de Produtor Situado no Estado - Anexo 2, art. 21, XVII','01/01/2024',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','170','Companhia de Gs de Santa Catarina (SCGS) nas aquisies internas de biogs e biometano - Anexo 2, Art. 21, XVII','01/12/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '3','171','Primeiro estabelecimentovarejista adquirente das mercadorias de que trata o inciso XXXV do art. 1 do Anexo 2','01/12/2023',NULL,'0')
/

INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','1','Estorno de Dbito por Deciso Judicial','01/09/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','2','Estorno de Dbito autorizado em processo administrativo regular da SEF','01/09/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','3','Estorno de Dbito Autorizado Em Deciso Do Conselho Estadual De Contribuintes','01/09/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','4','Sada ou incio da prestao em Ms Posterior ao da Emisso do Documento Fiscal em Operao ou Prestao','01/09/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','5','Estorno de dbito decorrente de cancelamento de item ou Cupom Fiscal posterior a gerao de outros Cupons ou documentos no ECF','01/09/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','6','Estorno de dbito na Sada do Importador de Bens e Servios de Informtica com Regime Especial - An2, Art. 148-A,  14','01/11/2008','31/08/2016','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','7','Estorno de dbito do ICMS recolhido decorrente da emisso de Nota Fiscal Complementar para regularizao de preo ou quantidade ou correo do valor do imposto','01/09/2008','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','8','Estorno de dbito correspondente ao desconto concedido nas sadas de mercadorias em operao fora do estabelecimento','01/09/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','9','Estorno de dbito correspondente s sadas de AEH','01/11/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','10','Estorno de dbito decorrente da emisso por concessionria de Nota Fiscal no ms seguinte ao da efetiva perda de gs natural','01/10/2010','31/12/2019','0')
 /
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','11','Estorno de dbito de ICMS destacado e lanado indevidamente quando a operao  no tributada ou com aplicao de alquota superior ao devido','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','12','Estorno de dbito na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/01/2013','31/05/2018','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','13','Estorno de dbito em decorrncia das condies previstas no TTD do benefcio 384','01/10/2015','31/08/2020','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','14','Estorno de dbito decorrente de erro na medio e ou cancelamento de Nota Fiscal Fatura de Energia Eltrica','01/09/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','15','Estorno de dbito correspondente ao valor do ICMS apurado em separado e declarado extemporaneamente no item 050 do Quadro 14','01/07/2017',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','16','Estorno de dbito na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/06/2018','30/09/2018','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','17','Estorno de dbito na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/10/2018','31/03/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','18','Estorno de dbito do imposto prprio relativo a devoluo de mercadoria adquirida com regime de substituio tributria','01/04/2008',NULL,'0')
/

INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','20','Estorno de dbito relativo a devoluo de mercadoria inicialmente prevista para sua sada ocorrer sem dbito, inclusive reduo base de clculo','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','21','Estorno de dbito relativo a devoluo de mercadoria de mercadoria recebida com a limitao prevista no Art. 35-A e 35-B','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','22','Estorno de dbito relativo a devoluo de mercadoria quando o crdito pela entrada foi estornado conforme disposto no An. 2, art. 23, III','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','23','Estorno de dbito do ICMS recolhido decorrente da emisso de Nota Fiscal Complementar para regularizao de preo ou quantidade ou correo do valor do imposto','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','24','Estorno de dbito pelo cancelamento de Cupom Fiscal utilizado no servio de transporte de passageiro ou Bilhete de Passagem posterior  gerao de outros Cupons ou Bilhetes no ECF','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','25','Estorno de dbito na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/04/2022','30/09/2022','1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','26','Estorno de dbito na sada subsequente de mercadorias em operaes alcanadas pelos TTDs dos benefcios 409, 410 ou 411','01/10/2022',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','27','Estorno de dbito relativo aos servios no medidos de televiso por assinatura via satlite -Convnio ICMS 52/05','01/01/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','28','Estorno de dbito pelo prestador de servio de transporte em caso de emisso de CT-e substituto referenciando o CT-e emitido com erro.','01/04/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','29','Estorno de dbito pelo prestador de servio de comunicao e telecomunicao em caso de emisso de NFCom substituto referenciando o NFCom emitido com erro','01/05/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','30','Estorno de dbito pelo prestador do servio em caso de cancelamento de BP-e, com ou sem emisso de substituto referenciando o BP-e substitudo','01/01/2023',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','31','Estorno de dbito do ICMS decorrente da emisso de Nota Fiscal Complementar para correo do valor do imposto quando declarado em DDE','01/03/2024',NULL,'14')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '4','32','Estorno de dbito do diferencial de alquotas na devoluo de mercadoria destinada ao ativo imobilizado ou uso e consumo.','01/08/2024',NULL,'0')
/

INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','1','Ressarcimento pelo substituto, autorizado em processo administrativo, quando substitudo efetuar nova reteno para outra UF - An.3, art. 24','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','2','Ressarcimento pelo substitudo tributrio que promover nova reteno para outra UF nas sadas j submetidas ao regime','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','3','Ressarcimento pelo contribuinte que recolheu conforme art. 18 e 20 do Anexo 3 caso promova nova reteno para outra UF','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','4','Ressarcimento pelo substituto, autorizado em processo administrativo, no caso de desfazimento do negcio - Anexo 3,  art. 24,  5, I','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','5','Crdito ICMS-ST retido pelo contribuinte que recolheu conforme art. 18 e 20 do Anexo 3 na posterior de devoluo de aquisio','01/08/2013',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','6','Ressarcimento pelo substituto, autorizado em processo administrativo, quando substitudo promover sada para UF onde mercadoria no est sujeita a ST - Anexo 3,  art. 24,  5, II','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','7','Ressarcimento pelo substitudo que efetuar nova operao com destino UF onde mercadoria no esteja sujeita a ST','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','8','Ressarcimento pelo contribuinte que recolheu conforme art. 18 e 20 do Anexo 3 e efetuou nova operao com destino UF onde mercadoria no esteja sujeita a ST','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','9','Ressarcimento pelo prprio beneficirio do disposto no Cap. V, Se. XV do Anexo 2 no caso da mercadoria j ter sido submetida a substituio tributria ? An. 3, art. 12','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','10','Ressarcimento pelo substitudo que receber mercadorias com imposto retido integral e promover sada com destino a Simples Nacional','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','11','Ressarcimento pela refinaria de petrleo do valor correspondente  iseno nas sadas de leo diesel destinada  embarcao pesqueira ? An. 2, Art. 75','01/08/2013',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','12','Restituio de imposto retido autorizado por meio de processo administrativo da SEF - An. 3, art. 26','01/08/2013','31/12/2015','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','13','Crdito pelo substituto do ICMS-ST retido consignado em Nota Fiscal de devoluo de mercadorias ? An. 3, art. 23-B','01/08/2013','31/03/2023','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','14','Crdito previsto no Cap. V, Se. XV do Anexo 2, nas sadas destinadas ao Simples Nacional (volume menor que 60%) - An. 2, Art. 15, XXXIV','01/08/2013','31/10/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','15','Crdito do ICMS-ST retido referente s mercadorias em estoque, na hiptese de mudana da situao de substitudo para substituto ? An. 3, art. 24-A','01/08/2013',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','16','Crdito contribuio ao FUNDOSOCIAL pelas refinarias e suas bases ? Dec. 877/07','01/08/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','17','Crdito extemporneo de imposto retido decorrente do no registro ou de erro na escrita fiscal','01/08/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','18','Crdito ICMS-ST Retido Pago Indevidamente por Erro na Escriturao dos Livros ou Preenchimento ou DARE','01/08/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','19','Crdito de Imposto Retido por Deciso Judicial','01/08/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','20','Crdito de Imposto Retido Autorizado em Deciso do Tribunal Administrativo Tributrio','01/08/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','21','Crdito Contribuio ao FUNDOSOCIAL compensvel com imposto retido ','01/08/2013','31/12/2020','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','22','10% sobre o Valor da Contribuio ao FUNDOSOCIAL compensvel com imposto retido informado no subtipo 21','01/08/2013','31/10/2015','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','23','Aplicaes no SEITEC compensvel com imposto retido','01/08/2013',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','24','Crdito previsto no Cap. V, Se. XV do Anexo 2, nas sadas destinadas ao Simples Nacional (volume mnimo de 60%) - An. 2, Art. 15, XXXIV','01/08/2013','31/10/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','25','Crdito do Retido Relativo a Pagamentos Devidos por Ocasio do Fato Gerador na forma estabelecida em Ato Declaratrio/RE','01/08/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','26','Estorno do ICMS-ST Retido Decorrente de Sada em Ms Posterior ao da Emisso da NFE, na substituio tributria em operao interna','01/08/2013',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','27','Crdito Presumido Aplicvel  Substituio Tributria - Concedido com Base no Art. 43 da Lei n 10.297/96 - Exige TTD Benefcio 384','01/10/2013','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','28','Crdito Relativo Entradas de Insumos na Transferncia para Filial Varejista de Mercadoria Sujeita a Substituio Tributria - An.  3, Art. 16,  4','01/07/2010','31/12/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','29','Apropriao da restituio de ICMS-ST em forma de crdito para lanamento em conta grfica conforme Protocolo de Reconhecimento de Crdito - PRC','01/03/2015',NULL,'10')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','30','Ressarcimento pelo destinatrio que realize venda a consumidor de forma no presencial no caso da mercadoria j ter sido submetida a substituio tributria - TTD Benefcio 453','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','31','Crdito pelo Fornecedor Indicado de Ressarcimento Efetuado por Detentor do TTD do Benefcio 96','01/08/2013','31/01/2019','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','32','Crdito pelo Destinatrio do ICMS-ST Retido informado nas Operaes Destinadas a Empresas Interdependentes com Apurao Compartilhada','01/04/2016',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','33','10% sobre o Valor da Contribuio ao FUNDOSOCIAL compensvel com imposto retido informado no subtipo 21 - Lei 16.940/16','01/05/2016','31/12/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','34','Somatrio dos 10% sobre o Valor da Contribuio ao FUNDOSOCIAL no lanados desde maio/2016 conforme Lei 16.940/16','01/10/2016','31/12/2017','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','35','Crdito correspondente ao ICMS-ST repassado pela Refinaria s UF?s de origem do AEHC e/ou B100','01/07/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','36','Estorno de dbito do ICMS-ST retido relativo a devoluo de mercadoria adquirida com regime de substituio tributria','01/04/2008',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','37','Crdito por Determinao Judicial ou Administrativa, exceto restituio de ICMS-ST com PRC e ICMS','01/01/2020',NULL,'0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','38','Crdito do ICMS-ST Relativo a Pagamentos Devidos por Ocasio do Fato Gerador na forma estabelecida em Ato Declaratrio/RE','01/01/2020',NULL,'1')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','39','Estorno de dbito do ICMS-ST recolhido decorrente da emisso de Nota Fiscal Complementar para regularizao de preo ou quantidade ou correo do valor do imposto','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','40','Crdito ICMS-ST Retido Pago Indevidamente por Erro na Escriturao dos Livros ou Preenchimento ou DARE','01/01/2020',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','41','Crdito do ICMS-ST Relativo a Pagamentos Devidos por Ocasio do Fato Gerador Exigido em Termo de Enquadramento de Contumaz ou Ato Declaratrio/RE','01/04/2021',NULL,'11')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','42','Crdito Presumido concedido  Distribuidora sobre a Parcela do Imposto Retido nas Sadas de Etanol Hidratado Combustvel em Operao Interna - MP 256/22','01/08/2022','31/12/2022','0')
/
INSERT INTO CODIGODCIP (CDTIPO, CDCREDITO, DSCREDITO, DTINIVALID, DTFINVALID, NRSAT)  VALUES( '6','43','Crdito correspondente ao ICMS monofsico devido a outras Unidades da Federao, deduzido na apurao do sujeito passivo','01/05/2023',NULL,'0')
/ 
COMMIT
/  
